> ## Documentation Index
> Fetch the complete documentation index at: https://docs.reap.global/llms.txt
> Use this file to discover all available pages before exploring further.

# Get card design

> Card designs available to the project. Designs are assigned to projects out of band; clients pick a design when issuing or shipping cards.



## OpenAPI

````yaml /api-reference/openapi.json get /card-designs/{id}
openapi: 3.1.0
info:
  title: Reap API
  version: 1.0.0
  description: Reap platform API
servers:
  - url: https://sandbox.api.reap.global
    description: Sandbox
  - url: https://prod.api.reap.global
    description: Production
security:
  - bearerAuth: []
tags:
  - name: Accounts
  - name: Activities
  - name: Card Designs
  - name: Card Shipments
  - name: Card Transactions
  - name: Cards
  - name: Companies
  - name: Crypto Deposits
  - name: Policies
  - name: Simulation
  - name: Users
  - name: Virtual Asset Postings
  - name: Virtual Assets
  - name: Webhooks
paths:
  /card-designs/{id}:
    get:
      tags:
        - Card Designs
      summary: Get card design
      description: >-
        Card designs available to the project. Designs are assigned to projects
        out of band; clients pick a design when issuing or shipping cards.
      operationId: get_card-designs
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
            description: Card design identifier
        - name: Reap-Version
          in: header
          required: true
          schema:
            type: string
            enum:
              - '2025-02-14'
            description: API version (YYYY-MM-DD)
            example: '2025-02-14'
      responses:
        '200':
          description: Card design resource
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CardDesign'
        '404':
          description: Card design not found
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: object
                    properties:
                      code:
                        type: string
                        const: CARD_DESIGN_NOT_FOUND
                      message:
                        type: string
                      detail:
                        anyOf:
                          - type: object
                            additionalProperties: {}
                          - type: 'null'
                    required:
                      - code
                      - message
                      - detail
                required:
                  - error
                title: CardDesignNotFoundError
components:
  schemas:
    CardDesign:
      type: object
      properties:
        id:
          type: string
          description: Card design identifier
        name:
          type: string
          description: Card design name
        isPhysicalCapable:
          type: boolean
          description: Whether this design can be used for physical card shipments
        embossNameSupported:
          type: boolean
          description: Whether this design supports embossing the cardholder name
        isDefault:
          type: boolean
          description: Whether this is the project's default card design
        status:
          type: string
          enum:
            - ACTIVE
            - ARCHIVED
          description: Card design availability
          example: ACTIVE
      required:
        - id
        - name
        - isPhysicalCapable
        - embossNameSupported
        - isDefault
        - status
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: API key as Bearer token

````